@font-face {
  font-family: opansans;
  src: url( /static/common/OpenSans-Regular.ttf ) format("truetype");
}
@font-face {
  font-family: opansans_bold;
  src: url( /static/common/OpenSans-Semibold.ttf ) format("truetype");
}


#ceiling_padder {
  padding-bottom: 30px;
}
#ceiling_banner {
  background-color: #103866; /*#00009C;*/
  color: #fff;
  font: bold 20px opansans_bold, tahoma,sans-serif,verdana,helvetica,arial bold;
  text-align: center;
  padding-top: 12px;
  padding-bottom: 12px;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
}
#ceiling_banner * {
  z-index: 999;
}

.button {
  padding: 5px 10px;
  display: inline;
  background: #777 url(/static/common/images/button.png) repeat-x bottom;
  border: none;
  color: #fff;
  cursor: pointer;
  font-weight: bold;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  text-shadow: 1px 1px #666;
  text-decoration: none;
}
.button:hover {
  background-position: 0 -48px;
}
.button:active {
  background-position: 0 top;
  position: relative;
  top: 1px;
  padding: 6px 10px 4px;
}
.button.inquiry { background-color: #5EA028; }
.button.red { background-color: #e50000; }
.button.purple { background-color: #9400bf; }
.button.green { background-color: #58aa00; }
.button.orange { background-color: #ff9c00; }
.button.blue { background-color: #2c6da0; }
.button.black { background-color: #333; }
.button.white { background-color: #fff; color: #578DB5; text-shadow: 1px 1px #fff; }
.button.small { font-size: 75%; padding: 3px 7px; }
.button.small:hover { background-position: 0 -50px; }
.button.small:active { padding: 4px 7px 2px; background-position: 0 top; }
.button.large { font-size: 125%; padding: 7px 12px; }
.button.large:hover { background-position: 0 -35px; }
.button.large:active { padding: 8px 12px 6px; background-position: 0 top; }

#bfx {padding:0 7px; line-height: 38px; height: 38px;}
#bfx a.button.green {padding: 0 10px; float: right; font-size: 14px; font-weight: 500}
#bfx a.ad-text {font-size: 16px; text-decoration: none; color: #00e;}
#bfx a.ad-text.small {font-size: 14px;}
#bfx a.ad-text:hover {text-decoration: underline;}

.success-msg {font-size: 15px; color: green; font-weight: bold;}

/******************** BUY OR RENT SECTION *********************/
.pull-right {
  float: right;
}
.pull-left {
  float: left;
}
.container_760 {
  max-width: 760px;
  margin: 0 auto;
  text-align: left;
}
.inner_container {
  margin: 0 20px;
}
.txt_cap {
  text-transform: uppercase;
}
.message {
  color: #58AA00;
  font-size: 2em;
  margin-bottom: 100px;
  text-align: center;
}

#ceiling_banner.buy_or_rent {
  background-color: #2183B1;
  font-size: 18px;
  text-align: left;
  -moz-box-shadow: 0 2px 2px #444;
  -webkit-box-shadow: 0 2px 2px #444;
  box-shadow: 0 2px 2px #444;
  line-height: 24px;
}

#submit_offer,
.buy_or_rent a.button {
  padding: 4px 20px; font-size: 16px;
  text-shadow: none;
  -moz-box-shadow: 0 3px 5px #13729E;
  -webkit-box-shadow: 0 3px 5px #13729E;
  box-shadow: 0 3px 5px #13729E;
  font-family: opansans_bold, tahoma,verdana,helvetica,arial;
}

#submit_offer {
  -moz-box-shadow: 0 1px 2px #4C8037;
  -webkit-box-shadow: 0 1px 2px #4C8037;
  box-shadow: 0 1px 2px #4C8037;
  width: 286px;
  border: 1px solid #4C8037;
}

#slider .container_760{
  position: relative;
}

#inquiry_box {
  display: none;
  padding: 20px;
  background-color: #fff;
  position: absolute;
  z-index: 200;
  top: 0;
  left: 0;
  -moz-box-shadow: 0 2px 2px #444;
  -webkit-box-shadow: 0 2px 2px #444;
  box-shadow: 0 2px 2px #444;
  font-family: opansans, tahoma,verdana,helvetica,arial;
}

#inquiry_box .col1 {
  float: left;
  width: 360px;
}
#inquiry_box .col2 {
  width: 360px;
  margin-left: 360px;
  text-align: center;
}

#inquiry_box .col2 img {
  max-width: 100%;
  margin-top: 44px;
}

#inquiry_box .headline {
  margin-bottom: 20px;
}
#inquiry_box .headline .close_box {
  padding: 5px 15px;
  color: #888;
  text-decoration: none;
}
#inquiry_box .headline h1 {
  border-bottom: 1px solid #eee;
  padding-bottom: 20px;
  margin: 0;
  text-align: center;
  font-size: 18px;
  line-height: 26px;
}
#inquiry_box .headline h1 .blue {
  color: #2183B1;
  font-size: 20px;
}

.simple-form .formrow {
  line-height: 34px;
  overflow: hidden;
  padding: 5px;
  font-size: 14px;
  margin-bottom: 2px;
  clear: left;
}

.simple-form .formrow,
.simple-form .halfrow { position: relative; }

.simple-form .halfrow + .halfrow { margin-left: 10px; }

.simple-form .formrow input,
.simple-form .formrow textarea {
  width: 270px;
  padding: 8px;
  border: 1px solid #BFBFBF;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.simple-form .formrow textarea {height: 5em;}
.simple-form select {width: 10em; margin-top: 5px;}
.simple-form .formrow input.short { width: 12em;}

.simple-form input.empty,
.simple-form textarea.empty {
  opacity:0.4;
  filter: alpha(opacity=40);
  border-color: #444;
}

.simple-form .error textarea,
.simple-form .error input.empty,
.simple-form .formrow input:focus,
.simple-form .formrow textarea:focus,
.simple-form .formrow input:active,
.simple-form .formrow textarea:active {
  opacity:1;
  filter: alpha(opacity=100);
  border-color: #BFBFBF;
}

.simple-form .error input {
  border-color: red !important;
}

.formrow .unit,
.formrow p.error,
.formrow label {
  position: absolute;
  display: block;
  z-index: -1;
  left: 11px;
  top: 4px;
}

.formrow .unit {left: 2px; z-index: 2; top: 0;}
.formrow .hint {
  color: #444;
  font-size: 0.8em;
  margin: 0;
  clear: left;
}

.formrow p.error {
  height: 1em;
  line-height: 1em;
  top: 0;
  padding: 0;
  z-index: 2;
  display: none;
  color: red;
  background-color: #fff;
}
.formrow label.right {
  left: auto;
  right: 5px;
}

.formrow .halfrow p.error{ margin-top: 9px;}
.formrow  .halfrow label{ top: 0; }

.formrow label.persist {
  z-index: 2;
  color: #7B7B7B;
}

.simple-form .error p.error{
  display: block;
}
.simple-form .error input:focus + p.error,
.simple-form .error input:active + p.error {
  display: none;
}

/*************** MARK.com Banner *************/
#ceiling_banner.mark_banner {
  background-color: #3F9BD0;
  font-family: opansans, tahoma,sans-serif,verdana,helvetica,arial;
}
.mark_container{
  margin: 0 10px;
  line-height: 30px;
  height: 30px;
  font-weight: 300;
}
#mark_logo {margin-top: 2px; float: left; display: block;}
.mark_container .button.green {
  background: #3BB300;
  border: 1px solid #359e00;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  font-weight: 300;
  margin: 0 5px;
  box-shadow: none;
  font-family: opansans, tahoma,sans-serif,verdana,helvetica,arial;
}
.mark_container .button.green:hover {
  background: #36a400;
}
